/

Requirements


Requirements

Adaptive Bitrate subscribing is supported by:

  • Red5 Pro Server v6.0.0 or higher
  • Red5 Pro HTML SDK v5.0.0 or higher
  • Red5 Pro Mobile SDK v6.0.0 or higher
  • Red5 Pro Autoscaling solution and Stream Manager API is required for transcoding and an Adaptive Bitrate subscriber experience.
  • A valid Startup Pro, Growth Pro, or Enterprise Red5 Pro Server license (autoscaling is not supported by Trial or Developer Pro licenses)